Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: Flaw in OpenOffice.org 2.1: OpenOffice 2.1 is vulnerable to MS Word 0 day vulnerability!!!
From: Dragos Ruiu <dr () eusecwest com>
Date: Fri, 15 Dec 2006 23:55:54 -0800

On Friday 15 December 2006 10:07, Bruno Lustosa wrote:
On 15 Dec 2006 09:49:54 -0000, gplit () gsplit com <gplit () gsplit com> wrote:
try yourself with OpenOffice.org 2.1:
http://www.milw0rm.com/sploits/12122006-djtest.doc

Crashed OpenOffice.org 2.1 on my Linux system (Gentoo using
openoffice-bin 2.1.0).
Anyone tried it under Windows?

Philippe Lagadec's presentation about OpenOffice security from PacSec
is now up in English and Japanese. It may prove cogent to this line
of analysis. :-) It's on the http://pacsec.jp/psj06archive.html section.

cheers,
--dr 

-- 
World Security Pros. Cutting Edge Training, Tools, and Techniques
London, U.K.    Feb 28 / Mar 1 - 2007    http://eusecwest.com
pgpkey http://dragos.com/ kyxpgp


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault